Bug 238091 - readme_j2ee.html should be reworked to highlight the compatiblity effort for 4.2.0
readme_j2ee.html should be reworked to highlight the compatiblity effort for ...
Status: CLOSED INSUFFICIENT_DATA
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide (Show other bugs)
4.2.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Vinu S Renish
: Documentation, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-26 22:31 EDT by Shelly McGowan
Modified: 2011-04-04 00:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 01:43:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shelly McGowan 2007-04-26 22:31:28 EDT
Description of problem:

While the 4.2.0 application platform also uses the 1.4 TCK, the references in 
this readme seem to infer the 4.0 certification.  this readme if left in the
distribution should be updated to reflect the certification efforts for 4.2.0
Comment 2 Shelly McGowan 2007-06-21 11:46:50 EDT
This is not resolved in JBEAP RC7 distribution.
Comment 3 Joshua Wulf 2007-06-22 02:58:36 EDT
This file is presently not part of the documentation set, or under our control.
I would suggest removing it from the distribution at this point. Alternatively,
if someone can pass me the content we can work on regenerating it. 

Comment 4 Alex Pinkin 2007-06-22 16:08:38 EDT
I suggest we drop readme_j2ee.html from the distro. It's not applicable to EAP 4.2.
Comment 5 Michael Hideo 2007-10-22 22:52:09 EDT
Removing automation notification
Comment 6 Michael Hideo 2008-01-17 00:49:37 EST
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 
Comment 7 Vinu S Renish 2008-04-17 01:43:30 EDT
Moved to JIRA for further tracking.
JBPAPP-786

Note You need to log in before you can comment on or make changes to this bug.